"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.error = exports.log = void 0;
const debug = process.env.DEBUG || 1;
// eslint-disable-next-line
function log(message, prefix, _) {
    if (debug) {
        console.log(`${prefix ? `[${prefix}]` : null} ${message}`);
    }
}
exports.log = log;
// eslint-disable-next-line
function error(message, prefix, _) {
    console.log(`[ERROR] ${prefix ? `[${prefix}]` : null} ${message}`);
    process.exit(1);
}
exports.error = error;
